<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>activity a</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page.</h1>

	<a href="https://place-puppy.com/300x300" target="_blank">
	<img src="https://place-puppy.com/300x300">
	</a>	

<br>
<ol type="a" >
	<li><a href="./index.html">index.html</li>
	<li><a href="./music/index.html">music/index.html</li>
	<li><a href="./music/listings.html">music/listings.html</li>
	<li><a href="./music/reviews.html">music/reviews.html</li>
</ol>

</body>
</html>